Stack entry for runtime errors and assertions.

### Hierarchy

- CallFrame

## Index

### Properties

- columnNumber
- functionName
- lineNumber
- scriptId
- url

## Properties

### columnNumber

columnNumber: number

- Defined in node_modules/@types/node/inspector.d.ts:1445

JavaScript script column number (0-based).

### functionName

functionName: string

- Defined in node_modules/@types/node/inspector.d.ts:1429

JavaScript function name.

### lineNumber

lineNumber: number

- Defined in node_modules/@types/node/inspector.d.ts:1441

JavaScript script line number (0-based).

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:1433

JavaScript script id.

### url

url: string

- Defined in node_modules/@types/node/inspector.d.ts:1437

JavaScript script name or url.

Generated using TypeDoc